---
layout: post
title: "Makershop BCN with their first BB200 printer running Arthur's fabulous smoothieboard 4XC Originally shared by David Bassetti Better photo anyway :)"
date: July 17, 2015 10:55
category: "General discussion"
author: "David Bassetti"
---
Makershop BCN with their first BB200 printer running Arthur's fabulous smoothieboard 4XC



<b>Originally shared by David Bassetti</b>



Better photo anyway :)

[www.3d-seed.com](http://www.3d-seed.com)

![missing image](https://lh3.googleusercontent.com/-yWGExSQMMdo/VajCJTDOFvI/AAAAAAAABwE/jpKQO0uO4t4/s0/BB%252B200%252B-%252Bwww.3D-Seed.com.JPG)



**"David Bassetti"**

---


---
*Imported from [Google+](https://plus.google.com/+DavidBassetti/posts/Q5VUUPCnvVw) &mdash; content and formatting may not be reliable*
